package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 销售去向头数 DTO。
 */
public class TradeSalesDestinationCountDto
{
    private Integer salesDestination;

    private Long tradeHeads;

    public Integer getSalesDestination()
    {
        return salesDestination;
    }

    public void setSalesDestination(Integer salesDestination)
    {
        this.salesDestination = salesDestination;
    }

    public Long getTradeHeads()
    {
        return tradeHeads;
    }

    public void setTradeHeads(Long tradeHeads)
    {
        this.tradeHeads = tradeHeads;
    }
}
